{% extends 'qemu.jinja2' %}
{% set mac_addr = 'DE:AD:BE:EF:29:02' %}
{% set memory = 16384 %}
{% set netdevice = netdevice|default('tap') %}

{% set sync_to_lava = {'device_type': 'qemu', 'worker': 'dispatcher-qemu01.lavalab', 'tags': ['ovss', '16g'], 'aliases': []} %}
